create table if not exists account
(
    account_id     int auto_increment
        primary key,
    account_name   varchar(255)         null,
    account_active tinyint(1) default 1 null
) engine = InnoDB;